<ul class="{{modifier_class}}">
	<li>Suche so wie du willst, natürlich & intuitiv!</li>
	<li>Die meisten Immobilienanzeigen im Land.</li>
	<li>Viertelgenaue Suche: Suche nur in der Umgebung, in der du dir wirklich wünschst zu wohnen.</li>
</ul>